Subject: Re: mounting problem
From: Chris Faylor <[email-masked]>
To: Michael König <[email-masked]>
Cc: [email-masked]
Date: Sun, 1 Aug 1999 12:42:25 -0400

On Sun, Aug 01, 1999 at 11:58:56AM +0200, Michael König wrote:
>Hello,
>
>last week I had the problem that xfig was looking for some files in the
>/usr/..something... directory.
>
>Actually xfig was looking in the c:/usr/... -directory which did not exist.
>
>This morning I found out that I have to use
>
>mount e/cygnus/cygwin-b20/usr /usr to make it running (for a very short
>time). While xfig was running (and the directory was mounted) my computer
>crashed and I had to reboot it. Since this moment, whenever I try to mount,
>I get the message: 
>
>mount failed: Device or resource busy

Mounts in cygwin persist across reboot.  Once you've mounted something it
stays mounted.  To verify this, just type 'mount'.  You should see that
'e:/cygnus/cygwin-b20/usr' is mounted as '/usr'.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]